builddir = /build
pkgbuild_sha256sum = 8940e623d45856978315c73eddd5dd6a9dfbd6591b013a690ff4314d01b6801d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
